Support » Plugin: Yoast SEO » Problem after update to version 4.7

  • Resolved gaetano89

    (@gaetano89)


    Hello,

    After the installation of the version 4.7 this is the result:
    yoast
    I not see anymore nothing. If I use WP Rolleback for return to version 4.6
    not change nothing, remains the same.

    Suggestions?

    Thanks.

    • This topic was modified 2 years, 9 months ago by gaetano89.
    • This topic was modified 2 years, 9 months ago by gaetano89.
Viewing 12 replies - 1 through 12 (of 12 total)
  • musingsfromthelastfrontier

    (@musingsfromthelastfrontier)

    Same exact problem. Everything is up to date. The latest update to Yoast Broke it!

    Indeed. Here the errors in the brower console:
    yoast

    After the update I am having issues with Yoast and Next Gen conflicting.
    As soon as I activate Yoast, NextGen stops working. Deactivate Yoast – Success!
    I love these two plugins, so it is a problem that they do not work together.

    Any thoughts on this?

    Simon

    I have the same issues after WP was updated to 4.7.4

    musingsfromthelastfrontier

    (@musingsfromthelastfrontier)

    I fixed my problem for now. I installed WP Rollback Plugin (which was untested with my Hueman Pro Theme-but what the heck. Somebody had to test it).
    It worked . I rolled back to last version prior to the current one and I got my panel back!. I will not update Yoast again for at least a month.

    Plugin Support amboutwe

    (@amboutwe)

    Sometimes strange behavior may be caused by a plugin or theme conflict. The fastest way to rule out conflicts is to deactivate all non-Yoast plugins and switch to a standard theme like Twenty Seventeen. If this resolves the issue, you have a conflict and should activate one plugin at a time until you locate the conflict. Finally, after all plugins are active, switch to your theme. This will narrow down the conflict to a specific plugin or theme.

    If you are unfamiliar with checking for conflicts, we wrote a small guide that will walk you through the steps. You can find it here: How To Check For Plugin Conflicts

    I will try but with the version 4.6 was all perfect.

    As administrator works, other roles as editor does not work

    I tried and it works until version 2.3.5
    The superior versions not works anymore.
    I noted that the versions not working call the jQuery UI.
    It’s possible a conflict?

    after the update of 4.6 and move on can cause more CPU Load on server
    4.5 version works well

    The plugin works again. There was 2 jQuery versions loaded.
    Now is loaded only jQuery 1.12.4
    So, it was a jQuery Conflict.

    • This reply was modified 2 years, 9 months ago by gaetano89.
Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Problem after update to version 4.7’ is closed to new replies.